RapidPayload : Framework Metasploit Payload Generator

From kalilinuxtutorials.com

RapidPayload : Framework Metasploit Payload Generator

Framework RapidPayload – Metasploit Payload Generator

Requirements

  • OpenJDK 8 (JAVA) , or superiors versions .
  • Metasploit
  • Apktool
  • Python3

Read more…